[
	{
		"label": "Abfallwirtschaft, Recycling, Entsorgung",
		"href": "services/nav/04-02.json",
		"type": "back"
	},
	{
		"label": "Abfallwirtschaft",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Elektro- und Elektronikgesetz (ElektroG)",
		"href": "#",
		"type": "link"
	},
	{
		"label": "REACH: Was muss ich wissen?",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Recyclingbörse",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Verpackungsgesetz",
		"href": "#",
		"type": "link"
	}
]